Subject: Seed Exchange

From: [email-masked] (Dan Wagner)
Date: Thu, 2 Mar 1995 16:37:03

Is there a group dedicated to exchanging seeds.  I have some seeds from chili 
peppers I grew last summer.  They are from Ripley's Big jim chile's  they grow 
about 13 inches long and about 1 1/2 inches in diameter.  They are mild almost 
like a sweet red pepper.  E-mail me if interested